/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 11.5px;
	font-family: Geneva, sans-serif;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #98989B; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; color: #98989B; }
a:hover { text-decoration: underline; }

a img { border: none; }

#menu {
    width: 180px;
    overflow: auto;
    top: 45px;
    bottom: 0;
	left: 80px;
    position: fixed;
    height: 100%;
	background-color: #fff;
	
}

#menu ul {
	list-style: none;
	margin: 0 0 15px 0;
}

#menu ul li.section-title { }

#content {
    height: 100%;
    margin: 55px 0 0 360px; /*bouger le bloc: haut vertical, 0 0, bouger le bloc horizontalement*/
    top: 0;
    position: absolute;
    line-height: 20px;
}
.motcouleur { color:#387516;
}
.container {
    padding: 5px 5px 25px 5px;
    
}

#content p { width: 600px; margin-bottom: 5px; }

p {
    margin: 0 0 15px 0;
  
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; color: #8B8F81;}

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }